BODY,H1, H2,H3,H4, H5, H6, LI, TD, P, DD {
font-family: Verdana, Helvetica, Arial, Sans-Serif;}

H1 {color:#FFA500;font-style: bold; font-weight: BOLD; font-size: 26px; margin-top:5px; margin-bottom:5px;}
H2 {color:#FFA500; font-style:normal; font-weight:normal; font-size:20px; margin-top:2px; margin-bottom:2px;}
H3 {color: #FFA500; font-style: normal;font-weight: normal;font-size: 15px; margin-top:5px; margin-bottom:12px;letter-spacing:1px;}
H4 {color: #FFA500; font-style: normal; font-weight: bold; font-size:13px;margin-top:2px; margin-bottom:2px;}
H5 {color: #FFA500; font-style: italic; font-weight: bold; font-size:15px;margin-top:1px; margin-bottom:1px;}
H6 {color: #FFA500; font-style: normal; font-weight: normal;font-size:10px;margin-top:1px; margin-bottom:1px;}
.white {color:#FFFFff;font-weight:bold; }
H3.spec{color:#FFA500; Font-style: normal; font-weight: BOLD; font-size:17px; background:#e6f6ff;
letter-spacing:3px; line-height:22px;margin-top:3px; margin-bottom:0px}

BODY, P,TD {color:#ffffff; Font-style:normal; font-weight:normal; font-size:11px; margin-top:3px; margin-bottom:15px; line-height:15px;}
.hd { margin-top:8px; margin-bottom:3px; }
.gold {color: #fc7700; font-style: normal; font-weight: normal;font-size:13px;margin-top:2px; margin-bottom:12px;}
marquee.YY{color:#fc7700; Font-style: normal; font-weight: bold; font-size:14px;
font-family:comic sans ms, verdana, arial, helvetica;letter-spacing:1px; text-transform:lowercase;}
UL {margin-BOTTOM:3px;margin-top:3px;}
LI {font-style: normal; font-weight: normal;font-size:11px;margin-top:1px; margin-bottom:2px;}
.pr {color: #FFFFFF; font-style: normal; font-weight: BOLD;font-size:13px;margin-top:2px; margin-bottom:12px;}

INPUT {
font-size : 13px;
font-weight : bold;
font-family : Verdana, Arial,  Helvetica, Sans-Serif;
color: #000000;
}
TEXTAREA {
font-size : 13px;
font-family : Verdana, Arial,  Helvetica, Sans-Serif;
color: #000000;
}
.BTN {
font-size: 12px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
color: #FFFFFF;
 background:#2e2e2e;background-image: url(pic/bgmenug.jpg); 
border:1px solid #2e2e2e;
cursor:hand;
height:27px;
PADDING:2px 2px 5px 2px;
}
SELECT {
font-size : 12px;
font-family : Verdana, Arial,  Helvetica, Sans-Serif;
color: #333333;
}

DL {margin-top:6px; margin-left:0px;}
DT {margin-top:6px; margin-left:0px;}
dd {margin-top:5px; margin-left:25px;}

A:link		{color: #FC7700; font-weight: bold; text-decoration:none;}
A:visited	{color: #FC7700; font-weight: bold; text-decoration:none;}
A:hover		{color: #FFFF66; background: #F20000; font-weight: bold; text-decoration:none;}
A:active	{color: #FFFF66; background: #F20000; text-decoration:none;}


 /* Side Menu*/
A.m:link {
color: #FFFFFF; font-weight: bold; text-decoration:none; font-size: 12px;
border:0px solid #FF0000;padding:2px 5px;width:133px; background:#222222;background-image: url(pic/bgmenug.jpg); HEIGHT:30px;
display:block;}
A.m:visited {
color: #FFFFFF; font-weight: bold; font-size: 12px; text-decoration:none;
border:0px solid #FF0000;padding:2px 5px;width:133px; background:#222222;background-image: url(pic/bgmenug.jpg);HEIGHT:30px;
display:block;}
A.m:hover {
color: #FFFFFF; font-weight: bold; text-decoration:none; font-size: 12px; ;HEIGHT:30px;
border:0px solid #FF0000; padding:2px 5px; background-image: url(pic/bgmenug2.jpg);
display:block;}
A.m:active {
color: #000000; font-weight: bold; text-decoration:none; font-size: 12px; HEIGHT:30px;
border:0px solid #FF0000; padding:2px 5px; background-image: url(pic/bgmenu2.jpg);
display:block;}

 /* Top Menu*/
A.m1:link {
color: #FFFFFF; font-weight: bold; text-decoration:none; font-size: 11px; height:24px;
border:0px solid #FF0000; padding:2px 5px; background:#555555; background-image: url(pic/bgmenugt.jpg);
display:block;}
A.m1:visited {
color: #FFFFFF; font-weight: bold; font-size: 11px; text-decoration:none; height:24px;
border:0px solid #FF0000; padding:2px 5px; background:#555555;background-image: url(pic/bgmenugt.jpg);
display:block;}
A.m1:hover {
color: #FFFFFF; font-weight: bold; text-decoration:none; font-size: 11px; height:24px;
border:0px solid #FF0000; padding:2px 5px;background-image: url(pic/bgmenugt2.jpg);
display:block;}
A.m1:active {
color: #000000; font-weight: bold; text-decoration:none; font-size: 11px; height:24px;
border:0px solid #FF0000; padding:2px 5px; background-image: url(pic/bgmenut2.jpg);
display:block;}

A.N:link	{color: #FFA500; font-weight:normal; text-decoration:none;font-size: 10px;}
A.N:visited {color: #FFA500; font-weight:normal; text-decoration:none;font-size: 10px;}
A.N:hover	{color: #ccFFcc; background: NONE; font-weight:normal; text-decoration:none;font-size: 10px;}
A.N:active	{color: #ffccCC; background: NONE; font-size: 10px;text-decoration:none;}

A.W:link	{color: #FFFFFF; font-weight:normal; text-decoration:none;font-size: 11px;}
A.W:visited {color: #FFFFFF; font-weight:normal; text-decoration:none;font-size: 11px;}
A.W:hover	{color: #ffFF33; background: NONE; font-weight:normal; text-decoration:none;font-size: 11px;}
A.W:active	{color: #ffcc00; background: NONE; font-size: 11px;text-decoration:none;}


A.p:link	{color: #333333; background:none; font-weight: normal; text-decoration:none;font-size: 9px; margin-top:2px;}
A.p:visited {color: #333333; background:none; font-weight: normal; text-decoration:none;font-size: 9px; margin-top:2px;}
A.p:hover	{color: #888888; background:none; font-weight: normal; text-decoration:none;font-size: 9px; margin-top:2px;}
A.p:active	{color: #999999; background:none; font-size: 9px; margin-top:2px;}

.searchform {
	padding: 0;
	margin: 0;
}

.searchwords {
	height: 19px;
	background: white;
	vertical-align: middle;
}

 .button {
	vertical-align: top;
	background-image: url(pic/bgmenugt.jpg);
	padding:1px 4px 10px 4px;
	height:28px;
	border:0;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	cursor:pointer;
}

BODY {
margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;
scrollbar-face-color: #3366cc;
scrollbar-highlight-color: #0066ff;
scrollbar-3dlight-color: #00ddff;
scrollbar-darkshadow-color: #002244;
scrollbar-shadow-color: #000033;
scrollbar-arrow-color: #FF0000;
scrollbar-track-color: #3388ff;
}
